Bug 1163825 - JDR report contains reference to community
Summary: JDR report contains reference to community
Status: CLOSED DEFERRED
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: JDR   
(Show other bugs)
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: EAP 6.4.0
Assignee: jjaggars
QA Contact: Marek Kopecky
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-13 14:45 UTC by Petr Kremensky
Modified: 2017-02-20 20:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-02-20 20:15:08 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBEAP-1223 Minor Verified (7.0.z) JDR report contains reference to AS7 2018-09-20 12:05 UTC

Description Petr Kremensky 2014-11-13 14:45:27 UTC
Description of problem:
 JDR report contains some legacy reference to AS7

Version-Release number of selected component (if applicable):
 EAP 6.4.0.DR9

How reproducible:
 Always

Steps to Reproduce:
 1. Create a JDR report using one of provided scripts (depends on OS)
 2. Check the created report

Actual results:
 [pkremens@dhcp-4-200 bin]$ unzip -l jdr_14-11-13_03-33-53.zip | grep sos_strings
     94802  11-13-2014 15:33   jdr_14-11-13_03-33-53/sos_strings/as7/tree.txt
    896789  11-13-2014 15:33   jdr_14-11-13_03-33-53/sos_strings/as7/jarcheck.txt

Expected results:
 No references to AS7 in product

Comment 1 Brad Maxwell 2017-02-20 20:15:08 UTC
Closing out old issues, upstream has a change that puts the product name in instead of as7


Note You need to log in before you can comment on or make changes to this bug.